
/* Class = "NSWindow"; title = "Software Update"; ObjectID = "5"; */
"5.title" = "更新";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "170"; */
"170.title" = "更新日志:";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "171"; */
"171.title" = "稍后提醒";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "172"; */
"172.title" = "跳过该版本";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "173"; */
"173.title" = "安装更新";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "175"; */
"175.title" = "以后自动下载与安装更新";
